"+" = "+";
"," = ",";
"." = ".";
"1" = "1";
"2" = "2";
"3" = "3";
"4" = "4";
":" = ":";
";" = ";";
"?" = "?";
"A" = "A";
"ASCII to ISO Latin-1" = "ASCII'den ISO Latin-1'e";
"About Cabos" = "Cabos Hakkında";
"Bring All to Front" = "Tümünü Öne Getir";
"C" = "C";
"Cabos Help" = "Cabos Yardımı";
"Cancel Selected Transfers" = "Seçili Aktarmaları İptal Et";
"Check for Updates..." = "Güncelleme Var mı diye Kontrol Et";
"Clear" = "Temizle";
"Close" = "Kapat";
"Connect" = "Bağlan";
"Convert Selected Tags" = "Seçili Etiketleri Çevir";
"Copy Local Browse URL" = "Yerel URL'yi Kopyala";
"Copy" = "Kopyala";
"Cut" = "Kes";
"D" = "D";
"Download Selected Files" = "Seçili Dosyaları İndir";
"Dutch to English" = "Hollandaca'dan İngilizce'ye";
"Dutch to French" = "Hollandaca'dan Fransızca'ya";
"E" = "E";
"Edit" = "Edit";
"English to Dutch" = "İngilizce'den Hollandaca'ya";
"English to French" = "İngilizce'den Fransızca'ya";
"English to German" = "İngilizce'den Almanca'ya";
"English to Italian" = "İngilizce'den İtalyanca'ya";
"English to Japanese" = "İngilizce'den Japonca'ya";
"English to Korean" = "İngilizce'den Korece'ye";
"English to Portuguese" = "İngilizce'den Portekizce'ye";
"English to Russian" = "İngilizce'den Rusça'ya";
"English to Simplified Chinese" = "İngilizce'den Basitleştirilmiş Çince'ye";
"English to Spanish" = "İngilizce'den İspanyolca'ya";
"English to Traditional Chinese" = "İngilizce'den Geleneksel Çince'ye";
"Escape Sequence to ASCII" = "Dizini ASCII'ye Kaçır";
"F" = "F";
"File" = "Dosya";
"French to Dutch" = "Fransızca'dan Hollandaca'ya";
"French to English" = "Fransızca'dan İngilizce'ye";
"French to German" = "Fransızca'dan Almanca'ya";
"French to Italian" = "Fransızca'dan İtalyanca'ya";
"French to Portuguese" = "Fransızca'dan Portekizce'ye";
"French to Spanish" = "Fransızca'dan İspanyolca'ya";
"German to English" = "Almanca'dan İngilizce'ye";
"German to French" = "Almanca'dan Fransızca'ya";
"Help" = "Yardım";
"ISO Latin-1 to ASCII" = "ISO Latin-1'den ASCII'ye";
"Italian to English" = "İtalyanca'dan İngilizce'ye";
"Italian to French" = "İtalyanca'dan Fransızca'ya";
"Japanese to English" = "Japonca'dan İngilizce'ye";
"Korean to English" = "Korece'den İngilizce'ye";
"M" = "M";
"Main Window" = "Ana Pencere";
"Minimize" = "Görev Çubuğuna Küçült";
"N" = "N";
"O" = "O";
"Open Selected File" = "Seçili Dosyayı Aç";
"Paste" = "Yapıştır";
"Portuguese to English" = "Portekizce'den İngilizce'ye";
"Portuguese to French" = "Portekizce'den Fransızca'ya";
"Preferences..." = "Tercihler...";
"Q" = "Q";
"Quit" = "Çık";
"R" = "R";
"Redo" = "Tekrar Yap";
"Remove All Queries" = "Tüm Sorguları Kaldır";
"Remove Selected Queries" = "Seçili Sorguları Kaldır";
"Reveal Selected File in Finder" = "Seçili Dosyayı Finder İçinde Göster";
"Revert" = "Geri Döndür";
"Russian to English" = "Rusça'dan İngilizce'ye";
"S" = "S";
"Save As..." = "Farklı Kaydet...";
"Save" = "Kaydet";
"Search New Files on the Network" = "Ağdaki Yeni Dosyaları Ara";
"Search with Current iTunes Artist Name" = "iTunes'da Çalan Sanatçının İsmiyle Ara";
"Search with Current iTunes Track Name" = "iTunes'da Çalan Şarkını İsmiyle Ara";
"Search" = "Ara";
"Select All" = "Tümünü Seç";
"Select Search Field" = "Arama Alanı Seç";
"Send Feedback Email..." = "Geribesleme E-Postası Gönder...";
"Show Downloads" = "İndirmeleri Göster";
"Show Network" = "Ağları Göster";
"Show Query Results" = "Sorgu Sonuçlarını Göster";
"Show Uploads" = "Göndermeleri Göster";
"Simplified Chinese to English" = "Basitleştirilmiş Çince'den İngilizce'ye";
"Spanish to English" = "İspanyolca'dan İngilizce'ye";
"Spanish to French" = "İspanyolca'dan Fransızca'ya";
"Start Selected Queries" = "Seçili Sorguları Başlat";
"Stop Selected Queries" = "Seçili Sorguları Durdur";
"Traditional Chinese to English" = "Geleneksel Çince'den İngilizce'ye";
"Transfers" = "Aktarımlar";
"Translate Selected Tags" = "Seçili Etiketleri Tercüme Et";
"Undo" = "Geri Al";
"V" = "V";
"View" = "Görünüm";
"W" = "W";
"Window" = "Pencere";
"X" = "X";
"Z" = "Z";
"option E" = "option E";
"option T" = "option T";
"shift C" = "shift C";
"shift E" = "shift E";
"shift N" = "shift N";
"shift S" = "shift S";
"shift T" = "shift T";
"shift Z" = "shift Z";